birthdate: '1969-05-20'
birthplace: Japan
discography:
- catalog: TYCY-5478~9
  date: '1996-01-24'
  link: album/1828
  reprint: false
  roles:
  - Director
  - Composer
  - Arranger
  - Liner Notes
  titles:
    en: VIRTUACOP SOUNDTRACKS
    ja: バーチャコップ
    ja-latn: VIRTUACOP SOUNDTRACKS
  type: game
- catalog: TYCY-5486
  date: '1996-05-29'
  link: album/1836
  reprint: false
  roles:
  - Original Sound Effects (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Cyber Troopers Virtual-On Official Sound Data
    ja: 電脳戦機バーチャロン オフィシャルサウンドデータ
    ja-latn: Dennou Senki Virtual On Official Sound Data
  type: game
- catalog: TYCY-5553
  date: '1997-05-28'
  link: album/9041
  reprint: false
  roles:
  - Composer
  titles:
    en: CYBER TROOPERS VIRTUAL-ON COUNTERPOINT 009A EPISODE#16
    ja: 電脳戦機バーチャロン カウンターポイント009A
    ja-latn: Dennou Senki Virtual On Counterpoint 009A
  type: game
- catalog: MP-00-2
  date: '1999'
  link: album/56827
  reprint: false
  roles:
  - Remixer (as Kentaro Kobayashi小林健太郎)
  - Original Sound Producer (as Kentaro Kobayashi小林健太郎)
  - Additional Production (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Cyber Troopers Virtual-On "Oratorio Tangram" For Dreamcast Club Trax Sound
      Data
    ja: Cyber Troopers Virtual-On "Oratorio Tangram" For Dreamcast Club Trax Sound
      Data
    ja-latn: Cyber Troopers Virtual-On "Oratorio Tangram" For Dreamcast Club Trax
      Sound Data
  type: bonus
- catalog: MP-00-3
  date: '1999'
  link: album/56850
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Cyber Troopers Virtual-On "Oratorio Tangram" For Dreamcast Club Trax Sound
      Data
    ja: Cyber Troopers Virtual-On "Oratorio Tangram" For Dreamcast Club Trax Sound
      Data
    ja-latn: Cyber Troopers Virtual-On "Oratorio Tangram" For Dreamcast Club Trax
      Sound Data
  type: bonus
- catalog: MJCA-00049
  date: '1999-04-21'
  link: album/4369
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: L.A.MACHINEGUNS
    ja: L.A.マシンガンズ
    ja-latn: L.A.MACHINEGUNS
  type: game
- catalog: MJCA-00055
  date: '1999-07-16'
  link: album/4370
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  - Sound Producer (as Kentaro Kobayashi小林健太郎)
  - Arranger (as Kentaro Kobayashi小林健太郎)
  titles:
    en: CYBER TROOPERS VIRTUAL-ON "ORATORIO TANGRAM" OFFICIAL SOUND DATA DNA SIDE
    ja: 電脳戦機バーチャロン オラトリオタングラム オフィシャルサウンドデータ DNA SIDE
    ja-latn: Dennou Senki Virtual-On "Oratorio Tangram" Official Sound Data DNA SIDE
  type: game
- catalog: MJCA-00056
  date: '1999-07-16'
  link: album/4371
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  - Arranger (as Kentaro Kobayashi小林健太郎)
  titles:
    en: CYBER TROOPERS VIRTUAL-ON "ORATORIO TANGRAM" OFFICIAL SOUND DATA RNA SIDE
    ja: 電脳戦機バーチャロン オラトリオタングラム オフィシャルサウンドデータ RNA SIDE
    ja-latn: CYBER TROOPERS VIRTUAL-ON "ORATORIO TANGRAM" OFFICIAL SOUND DATA RNA
      SIDE
  type: game
- catalog: PCCG-00510
  date: '1999-11-17'
  link: album/4255
  reprint: false
  roles:
  - Remixer (as Kentaro Kobayashi小林健太郎)
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Cyber Troopers Virtual-On Remixes "Oratorio Tangram
    ja: 電脳戦機バーチャロン オラトリオ・タングラム VIRTUAL-ON REMIXES
    ja-latn: Cyber Troopers Virtual-On Remixes "Oratorio Tangram
  type: game
- catalog: MJCG-80016~7
  date: '1999-12-22'
  link: album/1835
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: CYBER TROOPERS VIRTUAL-ON "ORATORIO TANGRAM" FOR DREAMCAST OFFICIAL SOUND
      DATA
    ja: 電脳戦機バーチャロン オラトリオ・タングラム ドリームキャスト版 オフィシャルサウンドデータ
    ja-latn: CYBER TROOPERS VIRTUAL-ON "ORATORIO TANGRAM" FOR DREAMCAST OFFICIAL SOUND
      DATA
  type: game
- catalog: MJCG-80021
  date: '2000-02-21'
  link: album/5648
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  - Arranger (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Cyber Troopers Virtual-On "Oratorio Tangram" for Dreamcast Club Trax Sound
      Data
    ja: 電脳戦機バーチャロン オラトリオタングラム フォー ドリームキャスト クラブ トラックス サウンド
    ja-latn: Cyber Troopers Virtual-On "Oratorio Tangram" for Dreamcast Club Trax
      Sound Data
  type: game
- catalog: MJCG-80045
  date: '2000-10-21'
  link: album/11962
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: CRACKIN' DJ Original Soundtrack
    ja: CRACKIN' DJ Original Soundtrack
    ja-latn: CRACKIN' DJ Original Soundtrack
  type: game
- catalog: HR-03
  date: '2001-10-23'
  link: album/12101
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Crackin'DJ Part 2 Original Sound Track
    ja: Crackin'DJ Part 2 Original Sound Track
    ja-latn: Crackin'DJ Part 2 Original Sound Track
  type: game
- catalog: SVWC-7092~4
  date: '2001-10-24'
  link: album/2967
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Segacon -The Best of Sega Game Music- Vol.1
    ja: セガコン -THE BEST OF SEGA GAME MUSIC- VOL.1
    ja-latn: Segacon -The Best of Sega Game Music- Vol.1
  type: game
- catalog: MJCG-80086
  date: '2001-12-21'
  link: album/1834
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  - Sound Producer (as Kentaro Kobayashi小林健太郎)
  - Liner Notes (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Cyber Troopers Virtual-On "Force" Official Sound Data Ver7.5
    ja: Cyber Troopers Virtual-On "Force" Official Sound Data Ver7.5
    ja-latn: Cyber Troopers Virtual-On "Force" Official Sound Data Ver7.5
  type: game
- catalog: HR-04
  date: '2002-04-30'
  link: album/4485
  reprint: false
  roles:
  - Game Sound Producer (as Kentaro Kobayashi小林健太郎)
  - Composer (as Kentaro Kobayashi小林健太郎)
  - Arranger (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Cyber Troopers Virtual-On "Force" Official Sound Data - Marsinal
    ja: 電脳戦機バーチャロン・フォース オフィシャルサウンド データ -Marsinal(マージナル)-
    ja-latn: Dennou Senki Virtual-On "Force" Official Sound Data -Marsinal-
  type: game
- catalog: HR-05
  date: '2003-07-22'
  link: album/4303
  reprint: false
  roles:
  - Game Sound Producer
  - Composer
  - Arranger
  - Liner Notes
  titles:
    en: CYBER TROOPERS VIRTUAL-ON "MARZ" OFFICIAL SOUND DATA
    ja: 電脳戦機バーチャロン マーズ オフィシャルサウンドデータ -MARZ-
    ja-latn: Dennou Senki Virtual-On Marz Official Sound Data -MARZ-
  type: game
- catalog: WWCE-31052~3
  date: '2004-10-27'
  link: album/2078
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: SEGA Saturn History ~Saturn Was Young~ First Volume
    ja: セガサターンヒストリー ～サターンが青春だった～ 上巻
    ja-latn: SEGA Saturn History ~Saturn Was Young~ First Volume
  type: game
- catalog: WWCE-31056~7
  date: '2004-10-27'
  link: album/2079
  reprint: false
  roles:
  - Composer
  titles:
    en: SEGA Saturn History ~Saturn Was Young~ Last Volume
    ja: セガサターンヒストリー ～サターンが青春だった～ 下巻
    ja-latn: SEGA Saturn History ~Saturn Was Young~ Last Volume
  type: game
- catalog: MDSS-DC01
  date: '2005-12-25'
  link: album/12700
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: SERVICE GAMES 01
    ja: SERVICE GAMES 01
    ja-latn: SERVICE GAMES 01
  type: bonus
- catalog: WWCE-31116
  date: '2006-01-18'
  link: album/2075
  reprint: false
  roles:
  - Composer
  titles:
    en: SEGA RALLY 2006 ORIGINAL SOUND TRACK
    ja: セガ ラリー 2006 オリジナル サウンド トラック
    ja-latn: SEGA RALLY 2006 ORIGINAL SOUND TRACK
  type: game
- catalog: ZOLGE-0705
  date: '2007-06-01'
  link: album/144492
  reprint: false
  roles:
  - Composer
  titles:
    en: The Great Complete Tracks of ZOLGE
    ja: ゾルゲ市蔵　主題歌大全集
    ja-latn: Zolge Ichizo Shudaika Taizenshuu
  type: bonus
- catalog: WM-0579
  date: '2007-10-25'
  link: album/5331
  reprint: false
  roles:
  - Sound Director
  - Composer
  - Programmer
  - Arranger
  - Performer
  - Commentary
  titles:
    en: Cyber Troopers "Virtual-On" Original Sound Track
    ja: 電脳戦機バーチャロン オリジナルサウンドトラック
    ja-latn: Dennou Senki Virtual On Original Soundtrack
  type: game
- catalog: WM-0617~8
  date: '2009-02-25'
  link: album/12730
  reprint: false
  roles:
  - Choir
  titles:
    en: VERMILION VS RENT A HERO ORIGINAL SOUND TRACK
    ja: ヴァーミリオン 対 レンタヒーロー オリジナルサウンドトラック
    ja-latn: VERMILION VS RENT A HERO ORIGINAL SOUND TRACK
  type: game
- catalog: HCV-0452
  date: '2009-02-26'
  link: album/11409
  reprint: false
  roles:
  - Composer
  titles:
    en: Ryu ga Gotoku 3 Original Soundtrack
    ja: 『龍が如く３』オリジナルサウンドトラック
    ja-latn: Ryu ga Gotoku 3 Original Soundtrack
  type: game
- catalog: WM-0624~5
  date: '2009-06-25'
  link: album/13829
  reprint: false
  roles:
  - Composer
  titles:
    en: From Loud 2 Low Too -TAKENOBU MITSUYOSHI WORKS-
    ja: From Loud 2 Low Too -TAKENOBU MITSUYOSHI WORKS-
    ja-latn: From Loud 2 Low Too -TAKENOBU MITSUYOSHI WORKS-
  type: game
- catalog: AUDIOCD-B00834
  date: '2010-03-12'
  link: album/19233
  reprint: false
  roles:
  - Composer
  titles:
    en: Yakuza 3
    ja: Yakuza 3
    ja-latn: Yakuza 3
  type: bonus
- catalog: GNCA-7153
  date: '2010-04-28'
  link: album/18033
  reprint: false
  roles:
  - Music
  - Commentary
  titles:
    en: CRACKIN' DJ COMPLETE ALBUM
    ja: クラッキンDJ コンプリートアルバム
    ja-latn: CRACKIN' DJ COMPLETE ALBUM
  type: game
- catalog: N/A
  date: '2010-12-22'
  link: album/20435
  reprint: false
  roles:
  - Composer
  - Programmer
  - Arranger
  - Performer
  titles:
    en: Cyber Troopers Virtual-On Official Sound Data 4x6
    ja: 電脳戦機バーチャロン オフィシャル サウンドデータ 4×6
    ja-latn: Dennou Senki Virtual-On Official Sound Data 4x6
  type: bonus
- catalog: WM-0680
  date: '2011-12-28'
  link: album/30260
  reprint: false
  roles:
  - Composer
  - Commentary
  titles:
    en: GUNBLADE NY & L.A. MACHINEGUNS ORIGINAL SOUNDTRACK
    ja: ガンブレードNY & L.A.マシンガンズ オリジナルサウンドトラック
    ja-latn: GUNBLADE NY & L.A. MACHINEGUNS ORIGINAL SOUNDTRACK
  type: game
- catalog: N/A
  date: '2013-12-11'
  link: album/90897
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Crackin' DJ Complete Album Vol. 1
    ja: クラッキンDJ コンプリートアルバム Vol. 1
    ja-latn: Crackin' DJ Complete Album Vol. 1
  type: game
- catalog: N/A
  date: '2013-12-11'
  link: album/90900
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Crackin' DJ Complete Album Vol. 2
    ja: クラッキンDJ コンプリートアルバム Vol. 2
    ja-latn: Crackin' DJ Complete Album Vol. 2
  type: game
- catalog: WM-0723~4
  date: '2015-02-25'
  link: album/50967
  reprint: false
  roles:
  - Choir
  titles:
    en: Hiro 30th Anniversary Album Thank you for listening!
    ja: Hiro 30th Anniversary Album Thank you for listening!
    ja-latn: Hiro 30th Anniversary Album Thank you for listening!
  type: game
- catalog: N/A
  date: '2015-05-20'
  link: album/52960
  reprint: false
  roles:
  - Composer
  titles:
    en: Puchitto! Chronicle -Online- Soundtrack
    ja: ぷちっとくろにくる -Online- サウンドトラック
    ja-latn: Puchitto! Chronicle -Online- Soundtrack
  type: cancel
- catalog: N/A
  date: '2015-08-27'
  link: album/74482
  reprint: false
  roles:
  - Composer
  titles:
    en: Sega Sound Selection 2
    ja: セガ・サウンド・セレクション 2
    ja-latn: Sega Sound Selection 2
  type: game
- catalog: N/A
  date: '2015-09-17'
  link: album/72282
  reprint: false
  roles:
  - Composer
  titles:
    en: Toram Online Original Soundtrack
    ja: トーラムオンライン オリジナルサウンドトラック
    ja-latn: Toram Online Original Soundtrack
  type: bonus
- catalog: N/A
  date: '2016-09-15'
  link: album/72283
  reprint: false
  roles:
  - Composer
  titles:
    en: Toram Online Original Soundtrack 2016
    ja: トーラムオンライン オリジナルサウンドトラック2016
    ja-latn: Toram Online Original Soundtrack 2016
  type: bonus
- catalog: EXEN-02
  date: '2017-07-08'
  link: album/69490
  reprint: false
  roles:
  - Composer
  - Arranger
  - Mixing Engineer
  titles:
    en: MONSTER STRIKE ORIGINAL SOUNDTRACK
    ja: モンスターストライク オリジナルサウンドトラック
    ja-latn: MONSTER STRIKE ORIGINAL SOUNDTRACK
  type: game
- catalog: N/A
  date: '2017-09-21'
  link: album/71808
  reprint: false
  roles:
  - Composer
  titles:
    en: Toram Online Original Soundtrack 2017
    ja: トーラムオンライン オリジナルサウンドトラック2017
    ja-latn: Toram Online Original Soundtrack 2017
  type: bonus
- catalog: BZPL-TO001~2
  date: '2018-03-14'
  link: album/76378
  reprint: false
  roles:
  - Composer
  titles:
    en: Toram Online Original Soundtrack
    ja: トーラムオンライン オリジナルサウンドトラック
    ja-latn: Toram Online Original Soundtrack
  type: bonus
- catalog: N/A
  date: '2018-09-20'
  link: album/80885
  reprint: false
  roles:
  - Composer
  titles:
    en: Toram Online Offline Events 2018
    ja: トーラムオンライン オフラインイベント2018
    ja-latn: Toram Online Offline Events 2018
  type: bonus
- catalog: EXEN-03
  date: '2019-02-14'
  link: album/84131
  reprint: false
  roles:
  - Mixing Engineer
  - Arranger
  titles:
    en: MONSTER STRIKE OFFICIAL SOUNDTRACK
    ja: モンスターストライク オフィシャルサウンドトラック
    ja-latn: MONSTER STRIKE OFFICIAL SOUNDTRACK
  type: game
- catalog: N/A
  date: '2020-01-31'
  link: album/95654
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: FIGHT LEAGUE Original Soundtrack
    ja: FIGHT LEAGUE Original Soundtrack
    ja-latn: FIGHT LEAGUE Original Soundtrack
  type: game
- catalog: WM-0811~6
  date: '2020-11-04'
  link: album/105281
  reprint: false
  roles:
  - Arranger
  titles:
    en: maimai ALL PERFECT COLLECTiON
    ja: maimai ALL PERFECT COLLECTiON
    ja-latn: maimai ALL PERFECT COLLECTiON
  type: game
- catalog: WM-0806~9
  date: '2021-03-24'
  link: album/104306
  reprint: false
  roles:
  - Composer
  titles:
    en: GO SEGA - 60th ANNIVERSARY Album -
    ja: '- ゴー セガ - シックスティース アニバーサリー アルバム -'
    ja-latn: GO SEGA - 60th ANNIVERSARY Album -
  type: game
featured_on:
- catalog: BDRCD17
  date: '1996'
  link: album/67564
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Club Saturn
    ja: Club Saturn
    ja-latn: Club Saturn
  type: game
- catalog: SUB BASE 73
  date: '1996-01-01'
  link: album/31878
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Club Saturn Limited Edition EP
    ja: Club Saturn Limited Edition EP
    ja-latn: Club Saturn Limited Edition EP
  type: bonus
- catalog: TYCY-5536
  date: '1996-12-21'
  link: album/7136
  reprint: false
  roles:
  - Composer
  titles:
    en: CYBER TROOPERS VIRTUAL-ON "Cyber Net Rhapsody" Episode#14
    ja: 電脳戦機バーチャロン サイバーネット ラプソディー
    ja-latn: Dennou Senki Virtual On Cyber Net Rhapsody
  type: game
- catalog: IO-0027
  date: '2000-06-06'
  link: album/23582
  reprint: false
  roles:
  - Original Music
  titles:
    en: Famicom CD2
    ja: ファミコンCD2
    ja-latn: Famicom CD2
  type: doujin
- catalog: N/A
  date: '2000-08-12'
  link: album/67042
  reprint: false
  roles:
  - Composer
  titles:
    en: JMMIDI Best Hits 1
    ja: JMMIDI Best Hits 1
    ja-latn: JMMIDI Best Hits 1
  type: doujin
- catalog: RLCD-0005
  date: '2000-08-12'
  link: album/20650
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Phoenix Bless
    ja: Phoenix Bless
    ja-latn: Phoenix Bless
  type: doujin
- catalog: MJCC-80050
  date: '2000-12-21'
  link: album/22063
  reprint: false
  roles:
  - Composer
  titles:
    en: CRACKIN' DJ REMIX
    ja: クラッキン DJ リミックス
    ja-latn: CRACKIN' DJ REMIX
  type: game
- catalog: MJJC-30008
  date: '2001-01-24'
  link: album/1618
  reprint: false
  roles:
  - Original Music (as Kentaro Kobayashi小林健太郎)
  titles:
    en: CRACKIN' DJ REMIX VINYL VOL.1
    ja: CRACKIN' DJ REMIX VINYL VOL.1
    ja-latn: CRACKIN' DJ REMIX VINYL VOL.1
  type: game
- catalog: MJJC-30009
  date: '2001-01-24'
  link: album/33076
  reprint: false
  roles:
  - Original Music (as Kentaro Kobayashi小林健太郎)
  titles:
    en: CRACKIN' DJ REMIX VINYL VOL.2
    ja: CRACKIN' DJ REMIX VINYL VOL.2
    ja-latn: CRACKIN' DJ REMIX VINYL VOL.2
  type: game
- catalog: N/A
  date: '2001-10-21'
  link: album/13716
  reprint: false
  roles:
  - Composer
  titles:
    en: Attack the Game Music 2
    ja: Attack the Game Music 2
    ja-latn: Attack the Game Music 2
  type: doujin
- catalog: JMCD0003
  date: '2003-08-17'
  link: album/18765
  reprint: false
  roles:
  - Composer
  titles:
    en: JMMIDI Best Hits 1 Ver.2003
    ja: JMMIDI Best Hits 1 Ver.2003
    ja-latn: JMMIDI Best Hits 1 Ver.2003
  type: doujin
- catalog: RXCD-0078
  date: '2003-10-12'
  link: album/65272
  reprint: false
  roles:
  - Original Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Re:Birth
    ja: Re:Birth
    ja-latn: Re:Birth
  type: doujin
- catalog: HR-06
  date: '2003-11-04'
  link: album/2427
  reprint: false
  roles:
  - Composer
  titles:
    en: From Loud 2 Low ~Takenobu Mitsuyoshi Works~
    ja: From Loud 2 Low ~Takenobu Mitsuyoshi Works~
    ja-latn: From Loud 2 Low ~Takenobu Mitsuyoshi Works~
  type: game
- catalog: WWCE-31034
  date: '2004-06-09'
  link: album/866
  reprint: false
  roles:
  - Composer
  titles:
    en: SEGAROCK VOL.01
    ja: セガロック ボリューム 1
    ja-latn: SEGAROCK VOL.01
  type: game
- catalog: LACA-9057~60
  date: '2005-09-22'
  link: album/13722
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: SUPER ROBOT WARS α III ORIGINAL SOUNDTRACK
    ja: 第３次スーパーロボット大戦α -終焉の銀河へ- オリジナルサウンドトラック
    ja-latn: Dai-3-ji Super Robot Taisen Alpha -Shuuen no Ginga e- Original Soundtrack
  type: game
- catalog: JMCD0021~2
  date: '2007-08-17'
  link: album/40533
  reprint: false
  roles:
  - Composer
  titles:
    en: JMMIDI BEST OF BEST HITS
    ja: JMMIDI BEST OF BEST HITS
    ja-latn: JMMIDI BEST OF BEST HITS
  type: doujin
- catalog: WM-0620~3
  date: '2009-04-09'
  link: album/12614
  reprint: false
  roles:
  - Original Music
  titles:
    en: LET'S GO AWAY THE VIDEO GAME DAYTONA USA ANNIVERSARY BOX
    ja: ザ ビデオゲーム デイトナUSA アニバーサリーボックス
    ja-latn: LET'S GO AWAY THE VIDEO GAME DAYTONA USA ANNIVERSARY BOX
  type: game
- catalog: LYCD-0018
  date: '2009-12-30'
  link: album/17647
  reprint: false
  roles:
  - Composer
  titles:
    en: OM-GOT/4Mz
    ja: 電脳戦機バーチャロンアレンジアルバム　「OM-GOT/4Mz」
    ja-latn: OM-GOT/4Mz
  type: doujin
- catalog: FPCR-013
  date: '2010-05-05'
  link: album/18886
  reprint: false
  roles:
  - Composer
  titles:
    en: FMPSG013 -Blue Horizon-
    ja: FMPSG013 -Blue Horizon-
    ja-latn: FMPSG013 -Blue Horizon-
  type: doujin
- catalog: EZCD-EX01
  date: '2010-12-31'
  link: album/26388
  reprint: false
  roles:
  - Composer
  titles:
    en: EtlanZ 10th Anniversary Sound Memorial
    ja: EtlanZ 10th Anniversary サウンドメモリアル
    ja-latn: EtlanZ 10th Anniversary Sound Memorial
  type: doujin
- catalog: LYCD-0022
  date: '2010-12-31'
  link: album/22327
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: VO-Arr/Lz_2
    ja: VO-Arr/Lz_2
    ja-latn: VO-Arr/Lz_2
  type: doujin
- catalog: MTST-1
  date: '2010-12-31'
  link: album/22356
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: SG-FM UNIT
    ja: SG-FM UNIT
    ja-latn: SG-FM UNIT
  type: doujin
- catalog: PDCL-03901
  date: '2011-11-10'
  link: album/28397
  reprint: false
  roles:
  - Music
  titles:
    en: Miku Hatsune -Project DIVA- extend Special Collaboration Album VOCALOID extend
      REMIXIES
    ja: 「初音ミク -Project DIVA- extend」 Special Collaboration Album VOCALOID extend REMIXIES
    ja-latn: Miku Hatsune -Project DIVA- extend Special Collaboration Album VOCALOID
      extend REMIXIES
  type: bonus
- catalog: WM-0669
  date: '2011-12-21'
  link: album/30292
  reprint: false
  roles:
  - Composer
  titles:
    en: SEGA Sound Unit [H.] 1st Album
    ja: SEGA Sound Unit [H.] 1st Album
    ja-latn: SEGA Sound Unit [H.] 1st Album
  type: game
- catalog: DMCD-0013
  date: '2011-12-31'
  link: album/30662
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Omega Catastrophe
    ja: Omega Catastrophe
    ja-latn: Omega Catastrophe
  type: doujin
- catalog: PALX-CZ08
  date: '2013-08-12'
  link: album/41079
  reprint: false
  roles:
  - Composer
  titles:
    en: VIDEO GAME MIKUTORICA Vol.2
    ja: VIDEO GAME MIKUTORICA Vol.2
    ja-latn: VIDEO GAME MIKUTORICA Vol.2
  type: doujin
- catalog: EZCD-EX08
  date: '2014-04-27'
  link: album/55018
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: Game Music CROSS×OVER
    ja: Game Music クロスオーバー
    ja-latn: Game Music CROSS×OVER
  type: doujin
- catalog: CCCD-0034
  date: '2014-12-30'
  link: album/104088
  reprint: false
  roles:
  - Composer
  titles:
    en: Dame DISK2
    ja: 駄目DISK2
    ja-latn: Dame DISK2
  type: doujin
- catalog: SBFR-0054
  date: '2014-12-30'
  link: album/98923
  reprint: false
  roles:
  - Composer
  titles:
    en: Hando ~Mou kore de Yubi ga Orete mo ii~
    ja: 漢道～もうこれで指が折れてもいい～
    ja-latn: Hando ~Mou kore de Yubi ga Orete mo ii~
  type: doujin
- catalog: MUZZ050
  date: '2015'
  link: album/106250
  reprint: false
  roles:
  - Composer
  titles:
    en: AFTER BURNER II
    ja: AFTER BURNER II
    ja-latn: AFTER BURNER II
  type: doujin
- catalog: WDCD-0050
  date: '2017-08-11'
  link: album/70699
  reprint: false
  roles:
  - Composer
  titles:
    en: THE STEEL SPIRITS
    ja: 鋼魂-THE STEEL SPIRITS-
    ja-latn: THE STEEL SPIRITS
  type: doujin
- catalog: N/A
  date: '2020-03-17'
  link: album/97149
  reprint: false
  roles:
  - Composer (as Kentaro Kobayashi小林健太郎)
  titles:
    en: The Gaming Muso Ver. 1.5 (EP)
    ja: The Gaming Muso Ver. 1.5 (EP)
    ja-latn: The Gaming Muso Ver. 1.5 (EP)
  type: doujin
- catalog: WWCE-31467
  date: '2021-03-24'
  link: album/108016
  reprint: false
  roles:
  - Composer
  titles:
    en: SEGA 60th Anniversary Official Bootleg DJ Mix
    ja: SEGA 60th Anniversary Official Bootleg DJ Mix
    ja-latn: SEGA 60th Anniversary Official Bootleg DJ Mix
  type: game
- catalog: SSEB-0147
  date: '2025-08-17'
  link: album/153433
  reprint: false
  roles:
  - Original Composer
  titles:
    en: VGM SPEED REMIX VOL.4
    ja: VGM SPEED REMIX VOL.4
    ja-latn: VGM SPEED REMIX VOL.4
  type: doujin
info:
  Birthdate: May 20, 1969
  Birthplace: Japan
  Bloodtype: A
  Credited works:
  - 45 albums in database
  - 25 products in database
  Credits:
  - 73 composer
  - 14 arranger
  - 7 sound
  - 5 original music
  - 4 sound designer
  - 4 special thanks
  - 3 sound composer
  - 3 music
  - 3 sound director
  - 3 commentary
  - 3 liner notes
  - 2 game sound producer
  - 2 choir
  - 2 original composer
  - 2 mixing engineer
  - 2 remixer
  - 2 performer
  - 2 programmer
  - 2 sound producer
  - 1 director
  - 1 additional production
  - 1 original sound producer
  - 1 original sound effects
  - 1 sound effects
  - 1 music advisor
  - 1 supervisor
  - 1 staff
  - 1 sound creator
  - 1 sound artist
  - 1 sound supervisor
  - 1 sound production
  Education: Shobi Gakuen University
  Former Organizations:
  - link: org/2874
    names:
      en: SEGA Enterprises
      ja: 株式会社セガ・エンタープライゼス
  - link: org/2587
    names:
      en: Hitmaker
      ja: 株式会社 Hitmaker
  - link: org/2873
    names:
      en: SEGA
      ja: 株式会社セガ
  - link: org/1662
    names:
      en: ASOBIMO
      ja: アソビモ株式会社
  Former Units:
  - link: artist/253
    names:
      en: '[H.]'
      ja: '[H.]'
  - link: artist/450
    names:
      en: SEGA Sound Team
      ja: 株式会社セガ
  Organizations: &id001
  - link: org/2105
    names:
      en: MIXI
      ja: 株式会社MIXI
  Units: &id002
  - link: artist/33034
    names:
      en: XFLAG Sound Team
      ja: XFLAGサウンドチーム
link: artist/4501
meta:
  added_date: 2008-07-09T13:06
  edited_date: 2024-12-16T01:23
  fetched_date: 2025-12-07T14:33
  ttl: 86400
  visitors: 10680
name: Kentaro Koyama
name_real: 小山 健太郎
name_trans: こやま けんたろう
notes: 'Kentaro Koyama (known as Kentaro Kobayashi from 1998 to 2001 due to marriage)
  is a video game composer and keyboardist. He is best-known for time with SEGA, starting
  around 1992/1993, composing for games like Virtua Cop, Gunblade NY & L.A. Machineguns,
  CRACKIN''DJ, Virtua Tennis 3 and most notably the 4 classic entries in the Virtual-On
  series. He left the company around 2009-2011 to join an unknown mobile game developer,
  and has since worked at ASOBIMO (most notably on Toram Online) and MIXI.

  Koyama''s work is typically inspired by frivolous pop, fusion, techno and Black
  music. His biggest influences are CASIOPEA, T-SQUARE, Masaya Matsuura and FPM.'
organizations: *id001
picture_full: https://media.vgm.io/artists/10/4501/4501-1570374912.jpg
picture_small: https://thumb-media.vgm.io/artists/10/4501/4501-1570374912.jpg
sex: male
type: Individual
units: *id002
vgmdb_link: https://vgmdb.net/artist/4501?perpage=99999
websites:
  Personal: []
  Reference: []
